{
  "component": true,
  "usingComponents": {
    "tree-select": "./tree-select/index",
    "wrapper": "../components/wrapper/index",
    "rich-pro": "@mas.io/adc-rich-pro/es/index",
    "consult-service": "../consult-service/index",
    "e-loading": "../components/e-loading/index",
    "select-hospital-area": "../select-hospital-area/index"
  }
}